.devcamp-container {
  width: 800px;
  margin: auto;
  margin-top: 150px;
  border: 1px solid #ddd;
  text-align: center;
  padding: 25px;
  background: bisque;
}

#devcamp-image {
  border-radius: 50%;
  width: 100px;
  margin-top: -75px;
}

.devcamp-quote {
  font-size: 18px;
}

.devcamp-author {
  font-size: 15px;
}

.devcamp-author span {
  color: brown;
}
.devcamp-author span b {
  color: blue;
}
